Subject: (IPng 7379) IPng Meeting Minutes

From: Bob Hinden <[email-masked]>
Date: Mon, 29 Mar 1999 13:04:20 -0800

Folks,

The meeting minutes for the IPng meeting held at the Minneapolis IETF are
available as:

  http://playground.sun.com/ipng/minutes/ipng-minutes-mar99.txt

Thanks,
Bob

--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------